This forum is no longer active. Please post your questions to our new community site

Forums Drupal

Drupal Legacy Version 6.17?

Subscribe to Drupal Legacy Version 6.17? 6 post(s), 2 voice(s)

 
Avatar shaunjason 4 post(s)

Is it possible to get my hands on the older version of Drupal 6.17 native for windows? I’m migrating a 6.17 Drupal site which is having issues with database importing which I believe might be related to the differing versions.

 
Avatar Beltrán Rueda Administrator 3,714 post(s)

Hi,

Sorry this version is not currently available. Could you post the import errors that you are getting?

 
Avatar shaunjason 4 post(s)

I suspect it may be something else now. I’m simply getting a server 500 error after changing the settings.php file to reflect the correct database schema after I migrate data from an old site. I tried creating a new database schema with the same tables at the default bitnami installation, and then switching the setting.php file to the new schema, which didn’t work either. So, I’m guessing there is some other bitnami-specific setting that must be altered when changing the drupal database?

I’ll post any solutions I find on my own, but appreciate the help.

 
Avatar Beltrán Rueda Administrator 3,714 post(s)

Hi,

It should not be any bitnami specific configuration. Not sure if you are a different version of drupal requires a database migration.

 
Avatar shaunjason 4 post(s)

Found the solution.
Seems my troubles were caused by a corrupt Ubercart folder transfer. Only took me 3 days to figure that one out.

 
Avatar Beltrán Rueda Administrator 3,714 post(s)

I’m glad to hear this.

Forums Drupal